adv_image_picker 1.2.0 icon indicating copy to clipboard operation
adv_image_picker: ^1.2.0 copied to clipboard

outdated

An advanced image picker with our custom UI

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add adv_image_picker

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  adv_image_picker: ^1.2.0

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:adv_image_picker/adv_image_picker.dart';
9
likes
0
pub points
67%
popularity

Publisher

unverified uploader

An advanced image picker with our custom UI

Repository (GitHub)
View/report issues

License

Icon for licenses.unknown (LICENSE)

Dependencies

adv_camera, flutter, image_list, path_provider

More

Packages that depend on adv_image_picker